Bug 176779 - Default bullets use non-installed StarSymbol font
Default bullets use non-installed StarSymbol font
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-02 06:44 EST by David Cartwright
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 11:41:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 59997 None None None Never

  None (edit)
Description David Cartwright 2006-01-02 06:44:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
OOo Writer appears to be configured to use StarSymbol characters as the default Bullet Characters. However FC4 does not include the StarSymbol font, and therefore  the default bullet characters are ugly and inconsistent. For example, on a number of systems I have noted that the Level 1 bullet character appears to be too large, while the Level 2 bullet character isn't properly mapped to any replacement character and therefore defaults to a rectangle.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a new OOo Writer document
2. Create bullet list of various levels
3. Place the cursor at the start of the first character
4. Press a back arrow that then selects only the bullet character
5. The StarSymbol font will be shown as the font, however it is not a font supplied with FC4.
  

Actual Results:  Ugly and inconsistent bullet characters.

Expected Results:  Good looking and consistent bullet characters to match quality found in MS Office products.

Additional info:
Comment 1 Caolan McNamara 2006-01-03 06:59:50 EST
reproducable
Comment 2 Caolan McNamara 2006-01-03 11:41:40 EST
tracked the problem down and logged upstream, tracking there now.
http://qa.openoffice.org/issues/show_bug.cgi?id=59997

Note You need to log in before you can comment on or make changes to this bug.